  .phone-number .txt-contact{
    	padding-left: 70px;
    }

.product-sidebar .catalog-list2 ul li ul {
	margin: 0;
    display: none; 
}

.product-sidebar .catalog-list2 ul li.selected ul {
    display: block;
}

.product-sidebar .catalog-list2 ul li.selected ul li ul {
 	margin: 0;
    display: none;
}

.product-sidebar .catalog-list2 ul li.selected ul li.selected ul {
    display: block!important;
}

.product-sidebar .catalog-list2 ul li ul li a {
	padding-left: 35px;
}

.product-sidebar .catalog-list2 ul li ul li ul li a {
 	padding-left: 50px;   
}

#catalogue-list [class*="column"] + [class*="column"]:last-child { float: left; }
#catalogue-list [class*="column"] + [class*="column"]:last-child { float: left; }

#catalogue-list .columns {  }

#catalogue-list a {
    border: 2px solid #4A4A4A;
    color: #000;
    font-size: 16px;
    display: inline-block;
    padding: 20px 0;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    transition:500ms;
    -webkit-transition:500ms;
    -moz-transition:500ms;
    -ms-transition:500ms;
    -o-transition:500ms;
    width: 100%;
    margin-bottom: 3px;
}

#catalogue-list a:hover {
     transition:500ms;
    -webkit-transition:500ms;
    -moz-transition:500ms;
    -ms-transition:500ms;
    -o-transition:500ms;
    background-color: #AD141A;
	color: #fff;
}

#catalogue-list { border: 1px solid #ddd; padding: 15px; padding-bottom: 12px; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px;margin-bottom: 15px;  }
#catalogue-list .catalogueItem a { width: 100%; text-align: center;   }

@media only screen and (min-width: 0) and (max-width:509px) {
   
    .shopping-cart.columns{
        	float:none !important;
     
    }
    .shopping-cart {
    	   margin: 0 auto;
    }
    
    .cartSummaryTable {
    	float:none !important;
        margin: 0 auto;
    }
    
    .phone-number.columns {
    	float:none !important;
        margin: 0 auto;
    }
    
    .phone-number .txt-contact {
    	padding-left: 0 !important;
    }
    .social-media-lilnks{
    	text-align: center;
    }
    
    .contact-form .captchaimg img {
        width: auto !important;
    }
}

@media only screen and (min-width: 510px) and (max-width:640px){
	.cartSummaryTable{
    	float:none !important;
        margin: 0 auto;
        
    }
}